Topic
  • 5 replies
  • Latest Post - ‏2006-10-10T13:09:06Z by andycor
SystemAdmin
SystemAdmin
6902 Posts

Pinned topic Where to find aixpert

‏2006-10-10T11:31:26Z |
Hi,

I want to install "aixpert" command in AIX 5L 5.3 but I don't know the name of relevant fileset.
Any suggestion will be helpful.

Regards
Lorenc
Updated on 2006-10-10T13:09:06Z at 2006-10-10T13:09:06Z by andycor
  • nh4aix
    nh4aix
    85 Posts

    Re: Where to find aixpert

    ‏2006-10-10T11:44:48Z  
    aixpert is part of the bos.aixpert.cmds fileset.
  • SystemAdmin
    SystemAdmin
    6902 Posts

    Re: Where to find aixpert

    ‏2006-10-10T12:05:29Z  
    • nh4aix
    • ‏2006-10-10T11:44:48Z
    aixpert is part of the bos.aixpert.cmds fileset.
    Hi,

    I can't find bos.aixpert.cmds fileset in my installation CDs. Is there any web site to download it.

    Thanks
    Lorenc
  • nagger
    nagger
    342 Posts

    Which AIX 5.3 ML are you at?

    ‏2006-10-10T12:32:03Z  
    Hi,

    I can't find bos.aixpert.cmds fileset in my installation CDs. Is there any web site to download it.

    Thanks
    Lorenc
    I think you need the very latest TL5 to get this new feature.

    From my memory this only became available in September (I could be wrong) so you need the very latest AIX 5.3.
    I hope this helps, N
  • SystemAdmin
    SystemAdmin
    6902 Posts

    Re: Where to find aixpert

    ‏2006-10-10T13:07:18Z  
    This new functionality was definitely added in TL5. It does provide the capability to graphically set fundamental security settings, provides security scripts under the covers and allows you to clone security settings from system to systetm.
  • andycor
    andycor
    44 Posts

    Re: Where to find aixpert

    ‏2006-10-10T13:09:06Z  
    Hi,

    I can't find bos.aixpert.cmds fileset in my installation CDs. Is there any web site to download it.

    Thanks
    Lorenc
    You can get aixpert from here:

    http://www7b.boulder.ibm.com/aix/fixes/byCompID/5765G0300/bos.aixpert/bos.aixpert.cmds.5.3.0.0.bff

    You must have TL 5 installed before install it.